/* inria-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inria Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../ownfonts/inria-sans-v15-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inria-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inria Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/inria-sans-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inria-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inria Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../ownfonts/inria-sans-v15-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../ownfonts/lato-v25-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/lato-v25-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../ownfonts/lato-v25-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('../ownfonts/lato-v25-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


html, body, a {
  font-family: 'Inria Sans' !important;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Lato' !important;
}
#sp-logo {
  display: none !important;
}
.sp-menu-item a {
  text-transform: uppercase !important;
}

/* Farbdefinition */
.text-dark-blue {
  color: rgb(12, 38, 93) !important; /* #0c265d */
}
.bg-dark-blue {
  background: rgb(6, 19, 58) !important;
}
.text-midle-blue {
  color: rgb(0, 92, 170) !important;  /* #005caa	 */
}
.bg-midle-blue {
  background: rgb(0, 92, 170) !important;
}
.bg-blue-gradient {
  background: linear-gradient(to top, #06133a, #005caa) !important;
}
.bg-light-blue {
  background: rgb(240, 247, 250) !important;  /* #f0f7fa */
}
.text-light-blue {
  color: #a0b9cf !important;
}
.bg-light-gray {
  background: rgb(204, 206, 216) !important;  /* #ccced8 */
}
.bg-light-gray-transparent {
  background: rgba(204, 206, 216, .8) !important;
}
.text-gray {
  color: rgb(68, 67, 69) !important;  /* #444345 */
} 
.bg-gray {
  background: rgb(68, 67, 69) !important;
}
.bg-dark-rosa {
  background: rgb(124, 22, 63) !important;    /* #7c163f */
}
.bg-midle-blue {
  background: rgb(23, 139, 201) !important;    /* #178bc9 */
}
.bg-orange {
  background: rgb(238, 116, 6) !important;    /* #ee7406 */
}
.bg-midle-green {
  background: rgb(133, 164, 40) !important;    /* #85a428 */
}
.burger-icon > span {
  background-color: #fff !important;
}

/* ---#sp-header {
    position: fixed !important;
    background: transparent;
    transition: background .4s ease;
    box-shadow: none !important;
}

#sp-header.header-background {
    background: url(../../../images/navigation-hintergrund.jpg) center center no-repeat;
    background-size: cover;
} --- */
#sp-header {
    position: fixed !important;
    background: rgba(6, 19, 58, 0.70);
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
    transition: background .4s ease;
    box-shadow: none !important;
}

#sp-header.header-light-background {
    background: rgba(6, 19, 58, 0.87);
}
.header-trigger {
    height: 1px;
}
.titel-top .btn-outline-light,
.titel-top-all .btn-outline-light {
  background: rgba(6, 19, 58, 0.40);
  backdrop-filter: blur(6px);
}
/*
#sp-header {
  position: fixed !important;
  background-image: url(../../../images/navigation-hintergrund.jpg);
  background-size: cover;
  box-shadow: 0 !important;
}
*/
#sp-header a {
  /*font-size: 1.0rem !important;*/
  color: #fff !important;
}
#sp-header a:hover, #sp-header a:hover i,
#sp-header .sp-menu-item.active a, #sp-header .sp-menu-item.active a i {
  color: #ccced8 !important;
}

.offcanvas-menu {
  background-color: rgba(0, 92, 170, .8);
}
.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span {
  color: #fff !important;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active > a,
.offcanvas-menu .offcanvas-inner ul.menu li > a:hover {
  color: #ccced8 !important;
}
/*  Farbe für Menüpunkt ändern  */
.menu-neu {
    color: #d52b1e;
    font-weight: 600;
}
.sp-megamenu-parent > li > span {
  padding: 0 !important;
  font-size: 18px !important;
  color: white !important;
}
.sp-megamenu-parent > li > a {
    padding: 0 8px !important;
}
/* Sprachmenü Ändern
.lang-switch {
    display: inline-flex;
    align-items: center;
    gap: .25rem;
}

.lang-active {
    font-weight: 700;
}

.lang-divider {
    opacity: .5;
}

.lang-inactive {
    opacity: .6;
} */
.sp-dropdown.sp-dropdown-main.sp-menu-right {
  width: 120px !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: rgba(0, 92, 170, .8) !important;
}
.sp-megamenu-parent > li > span.sp-menu-heading {
  padding: 0 16px 0 7px !important;
  font-size: 14px !important;
}

.sp-megamenu-parent > li > a.menu-ticket {
    font-size: 1.0rem !important;
    padding: .35rem 1.1rem !important;
    transition: .3s ease;
}
.sp-megamenu-parent > li > a.menu-ticket i {
    font-size: 1.25rem !important;
    margin-right: .75rem;
    transition: font-size .3s ease;
}
.sp-megamenu-parent > li > a.menu-ticket:hover {
    font-size: 1.05rem !important;
}

#sp-main-body {
  background: url(../../../images/hg_bottom.webp) bottom no-repeat !important;
  background-size: 100% auto !important;
}
.page-header {
  display: none !important;
}
.article-list .article .featured-article-badge {
  display: none !important;
}
.article-list .article {
  border: 0 !important;
}
.titel-top {
  margin-bottom: -9%;
}
.titel-top figcaption, .titel-top-all figcaption {
  bottom: 20%;
}
.titel-top .btn, .titel-top-all .btn {
  width: 150px;
}
.titel-top-all {
  margin-bottom: -5%;
}
.titel-top-all figcaption {
  bottom: 7%;
}
.article-list .article {
  padding: 0 !important;
  margin-bottom: 0 !important;
}
.section-top .card {
  max-width: 320px;
  margin: 0 auto;
}
.poster_start {
  position: absolute;
  bottom: 20%;
  right: 4%;
  transform: rotate(15deg);
}
.poster_mission {
  position: absolute;
  top: -8%;
  right: -1%;
  transform: rotate(15deg);
}
.card {
  border-radius: 0 !important;
}
.card-header {
  min-height: 77px !important;
  border-bottom: 0 !important;
}
#verein_3 .card-header {
  min-height: 27px !important;
}
.card-footer a:hover {
  color: rgb(204, 206, 216) !important;
}
.card-header, .card-footer {
  background-color: transparent !important;
}
.my-card {
  max-width: 410px !important;
  min-height: 300px;
  margin: 0 auto;
}
#verein_3 .my-card {
  min-height: 212px;
}
  
.beitrag-icon img {
  max-width: 90px;
}
#traegerrakete_start {
  max-width: 95px;
}

.mehr-info {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.trennlinie {
  width: 100%;
  padding: 1.5rem 0;
  background: url(../../../images/icons/icon_rakete_horizontal.png) left repeat-x;
  background-size: 20px;
  margin-top: 1.75rem !important;
}
/* Verschiebung Section nach oben */
.top-margin {
  margin-top: -85px;
}
.video-player {
    width: 100%;
    border-radius: 0.5rem;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
  .bottom_leer {
    padding: 10rem 0;
    margin-bottom: 5rem;
  }
#start_4 figure {
  margin-bottom: 0 !important;
}
.werdegang img {
  max-height: 45px;
  width: auto;
}

.pdf-link {
  max-width: 280px;
  transition: .5s ease;
}
.pdf-link .badge {
  position: absolute;
  top: 2px;
  right: 5px;
}
.pdf-link:hover > div {
  background: rgba(204, 206, 216, .3) !important;
}
.ticket-rotate {
    display: inline-block;
    transform: rotate(-40deg);
}

#sp-bottom {
  padding: 0 !important;
  background: transparent !important;
}
#sp-bottom .sp-module {
  margin-bottom: 0 !important;
}
#sp-bottom img {
  width: auto;
  max-height: 60px !important;
}

#sp-footer {
  font-size: 16px !important;
}
.icon_footer {
  max-width: 28px;
}
.footer_wappen {
  max-width: 100px;
}
.footer_logo {
  max-width: 220px;
}

/* ==========================================
   Raumfahrtausstellung – Spezialeffekte
   ========================================== */
.sp-scroll-up {
    width: 72px;
    height: 72px;
    line-height: normal;
    right: 5px;
    bottom: 20px;
    background: url('../../../images/icons/rocket_up.png') center center no-repeat;
    background-size: contain;

    background-color: transparent;
    border-radius: 0;

    font-size: 0;
    transition: transform .3s ease;
}
.sp-scroll-up span {
    display: none;
}
.sp-scroll-up:hover,
.sp-scroll-up:focus {
    background: url('../../../images/icons/rocket_up.png') center center / contain no-repeat;
    transform: translateY(-5px);
}

/* ---- Spezialeffekte MOVI für Seite Geschichte */
.movi {
  min-height: 319px;
  max-width: 290px;
  transform: perspective(1200px);
  -webkit-perspective: 1200;
  perspective: 1200;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flipper {
  position: relative;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: .7s linear;
}

.front, .back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.front {
  z-index: 2;
  transform: rotateY(0deg);
}

.movi, .back {
  min-height: 281px !important;
}

.back {
  height: 281px;
  transform: rotateY(-180deg);
}
.movi:hover .flipper {
  transform: rotateY(180deg);
}
#geschichte_2 .badge {
  bottom: 7px;
  right: 10px
}
#geschichte_logos {
  max-width: 400px;
}
.timeline-wrapper {
    position: relative;
}

.timeline-rocket {
    position: absolute;
    z-index: 10;
    width: 45px;
}

.rocket-right {
    top: 80px;
    left: 50%;
}
.rocket-down {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.rocket-left {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.masonry-item {
    padding-bottom: 55px;
}

@media screen and (max-width: 2500px){
  .bottom_leer {
    padding: 10rem 0;
    margin-bottom: 5rem;
  }
}
@media screen and (max-width: 1920px){
  .bottom_leer {
    padding: 7rem 0;
    margin-bottom: 5rem;
  }
}
@media screen and (max-width: 992px){
  .menu-divider {
    display: none !important;
  }
  .offcanvas-menu .offcanvas-inner {
    padding-top: 0 !important;
  }
  .offcanvas-menu.border-menu .offcanvas-inner ul.menu > li > a {
    padding: 9px 30px 9px 10px !important;
  }
  #sp-header {
    background: url(../../../images/navigation-hintergrund.jpg) center center no-repeat;
    background-size: cover;
  }
  .titel-top, .titel-top-all {
    margin-top: 40px !important;
  }
  .poster_mission {
    top: -5%;
    right: -3%;
  }
  #traegerrakete_start {
    max-width: 50px;
    margin-bottom: -50px;
  }

  .movi, .back {
    min-height: 319px !important;
  }
  .back {
    height: 327px;
  }
  #geschichte_logos {
    max-width: 290px;
  }
}

@media screen and (max-width: 780px){

}

@media (max-width: 1199px) {
  #sp-header.full-header {
    padding-left: 15px;
    padding-right: 15px;
  }

#sp-header.full-header {
  padding-left: 45px;
  padding-right: 45px;
}
#sp-header {
  background-position-x: left 20% !important;
}
.titel-top figcaption, .titel-top-all figcaption {
  bottom: 15%;
}
.titel-top .btn, .titel-top-all .btn {
    width: 140px;
    font-size: .87rem !important;
}
#sp-main-body {
  padding: 30px 0 !important;
}
  /* Verschiebung Section nach oben */
  .top-margin {
    margin-top: -45px;
  }
}

@media screen and (max-width: 580px){
  .article-list .article {
    padding: 0 !important;
  }
  h1 {
    font-size: calc(1.05rem + 1.15vw) !important;
  }
  .beitrag-icon img {
    max-width: 60px;
  }
  .bottom_leer {
    padding: 0;
    margin-bottom: 1rem;
  }

}

